/* garamond */
/* line 3, ../../sass/lib/_fonts.scss */
#newspaper-frontpage .news-date, #newspaper-people .news-date, #newspaper-history .news-date, #newspaper-arsenal .news-date, #newspaper-frontpage .news-byline, #newspaper-people .news-byline, #newspaper-history .news-byline, #newspaper-arsenal .news-byline, #newspaper-frontpage .news-author, #newspaper-people .news-author, #newspaper-history .news-author, #newspaper-arsenal .news-author, #newspaper-arsenal .arsenal-item h5, .intro h3, .intro h4, .intro p, .info .news-author, .person-menu div, .person .person-position, .page-identifier, .news-article h2, .news-article-headline h2, .news-article h3, .news-article-headline h3, #newspaper-arsenal .arsenal-item h4, .intro h2, .info h5, .marquee h3, .person h3, .page-identifier strong {
  font-family: Garamond, Times New Roman, serif;
}

/* line 7, ../../sass/lib/_fonts.scss */
#newspaper-frontpage .news-date, #newspaper-people .news-date, #newspaper-history .news-date, #newspaper-arsenal .news-date, #newspaper-frontpage .news-byline, #newspaper-people .news-byline, #newspaper-history .news-byline, #newspaper-arsenal .news-byline, #newspaper-frontpage .news-author, #newspaper-people .news-author, #newspaper-history .news-author, #newspaper-arsenal .news-author, #newspaper-arsenal .arsenal-item h5, .intro h3, .intro h4, .intro p, .info .news-author, .person-menu div, .person .person-position, .page-identifier {
  font-weight: normal;
}

/* line 11, ../../sass/lib/_fonts.scss */
.news-article h2, .news-article-headline h2, .news-article h3, .news-article-headline h3, #newspaper-arsenal .arsenal-item h4, .intro h2, .info h5, .marquee h3, .person h3, .page-identifier strong {
  font-weight: bold;
}

/* arial */
/* line 17, ../../sass/lib/_fonts.scss */
#newspaper-frontpage .news-body, #newspaper-people .news-body, #newspaper-history .news-body, #newspaper-arsenal .news-body, .info ul, .marquee ul, .person p, .news-advertisement div, #newspaper-tabs li, .person .back-to-top {
  font-family: Arial, Helvetica, san-serif;
}

/* line 21, ../../sass/lib/_fonts.scss */
#newspaper-frontpage .news-body, #newspaper-people .news-body, #newspaper-history .news-body, #newspaper-arsenal .news-body, .info ul, .marquee ul, .person p, .news-advertisement div {
  font-weight: normal;
}

/* line 25, ../../sass/lib/_fonts.scss */
#newspaper-tabs li, .person .back-to-top {
  font-weight: bold;
}

/* avalon/avant-garde */
/* line 1, ../../sass/lib/_helpers.scss */
#about-content, #newspaper-frontpage, #newspaper-people, #newspaper-history, #newspaper-arsenal {
  zoom: 1;
}
/* line 4, ../../sass/lib/_helpers.scss */
#about-content:before, #newspaper-frontpage:before, #newspaper-people:before, #newspaper-history:before, #newspaper-arsenal:before, #about-content:after, #newspaper-frontpage:after, #newspaper-people:after, #newspaper-history:after, #newspaper-arsenal:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 10, ../../sass/lib/_helpers.scss */
#about-content:after, #newspaper-frontpage:after, #newspaper-people:after, #newspaper-history:after, #newspaper-arsenal:after {
  clear: both;
}

/* line 1, ../../sass/template/components/_content_ornate.scss */
#about-content {
  padding-bottom: 30px !important;
  position: relative;
}
/* line 5, ../../sass/template/components/_content_ornate.scss */
#about-content .content-ornate {
  background: Transparent url('/img/about/news-ornate.png?1389224129') bottom center no-repeat;
  width: 922px;
  height: 22px;
  position: absolute;
  bottom: 2px;
  left: 9px;
}

/* constants */
/* line 16, ../../sass/about.scss */
.about {
  overflow-y: visible;
  background: black url('/img/template/city_bg.jpg?1389224130') no-repeat fixed 50% 57px;
}
/* line 21, ../../sass/about.scss */
.about h2 {
  background: none;
  color: black;
  -webkit-text-fill-color: black;
  padding-left: 0;
  margin-bottom: 0;
}
/* line 28, ../../sass/about.scss */
.about h3 {
  background: none;
  padding: 0;
  height: auto;
  border-top: 0 none;
  border-bottom: 0 none;
  color: black;
  text-transform: none;
}
/* line 38, ../../sass/about.scss */
.about .page-title {
  font-size: 35px;
  font-family: 'AvalonDemi', sans-serif;
  color: #f4f4f4;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, left bottom, from(white), to(#938a90));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 8px;
}
/* line 49, ../../sass/about.scss */
.about #media-filter {
  margin-bottom: 0;
  background: #232127;
  padding: 5px 0 19px 0;
  border-top: none;
}
/* line 55, ../../sass/about.scss */
.about #media-filter ul {
  background: #19181a;
  float: none;
  border-top: 1px solid #303031;
  border-bottom: 1px solid #030203;
  -moz-box-shadow: 0 -3px 5px rgba(0, 0, 0, 0.5);
  /* FF3.5+ */
  -webkit-box-shadow: 0 -3px 5px rgba(0, 0, 0, 0.5);
  /* Saf3.0+, Chrome */
  box-shadow: 0 -3px 5px rgba(0, 0, 0, 0.5);
  /* Opera 10.5, IE 9.0 */
}
/* line 67, ../../sass/about.scss */
.about #content {
  margin-top: 138px;
  width: 940px;
}

/* line 73, ../../sass/about.scss */
#newspaper-tabs {
  margin-bottom: 19px;
  border-bottom: 2px solid #0f0f0f;
  position: relative;
  top: -13px;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
/* line 81, ../../sass/about.scss */
#newspaper-tabs ul, #newspaper-tabs li {
  list-style-type: none;
}
/* line 84, ../../sass/about.scss */
#newspaper-tabs li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 6px 8px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 15px;
}
/* line 91, ../../sass/about.scss */
#newspaper-tabs li a {
  color: black;
}
/* line 94, ../../sass/about.scss */
#newspaper-tabs li .page-identifier {
  position: absolute;
  top: 10px;
  right: 0;
  display: none;
}
/* line 100, ../../sass/about.scss */
#newspaper-tabs li:hover {
  background-color: #cac9d3;
}
/* line 103, ../../sass/about.scss */
#newspaper-tabs li.ui-state-active {
  background-color: #0f0f0f;
}
/* line 105, ../../sass/about.scss */
#newspaper-tabs li.ui-state-active:hover {
  background-color: #424242;
}
/* line 108, ../../sass/about.scss */
#newspaper-tabs li.ui-state-active .page-identifier {
  display: block;
}
/* line 111, ../../sass/about.scss */
#newspaper-tabs li.ui-state-active a {
  color: white;
}

/* line 119, ../../sass/about.scss */
.newspaper-tab.is-hidden {
  display: none;
}

/* line 126, ../../sass/about.scss */
#about-content {
  background: #18161d url("http://cdn-sr3.saintsrow.com/static/img/bg/top-border-common.gif") no-repeat center top;
  padding: 10px;
  position: relative;
  margin-bottom: 150px;
  -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
  /* Saf3.0+, Chrome */
  box-shadow: 0px -3px 15px rgba(0, 0, 0, 0.5);
  /* Opera 10.5, IE 9.0 */
}

/* newspaper core */
/* line 141, ../../sass/about.scss */
#newspaper-frontpage, #newspaper-people, #newspaper-history, #newspaper-arsenal {
  background-color: #e1e1e1;
  padding: 32px 28px;
}
/* line 147, ../../sass/about.scss */
#newspaper-frontpage .news-date, #newspaper-people .news-date, #newspaper-history .news-date, #newspaper-arsenal .news-date {
  border-top: 2px solid #0f0f0f;
  border-bottom: 2px solid #0f0f0f;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  margin: 10px auto;
  padding: 4px 0;
  color: black;
}
/* line 159, ../../sass/about.scss */
#newspaper-frontpage .news-byline, #newspaper-people .news-byline, #newspaper-history .news-byline, #newspaper-arsenal .news-byline {
  font-size: 24px;
  line-height: 21px;
  text-align: center;
}
/* line 165, ../../sass/about.scss */
#newspaper-frontpage .news-author, #newspaper-people .news-author, #newspaper-history .news-author, #newspaper-arsenal .news-author {
  font-size: 14px;
  line-height: 25px;
}
/* line 170, ../../sass/about.scss */
#newspaper-frontpage .news-body, #newspaper-people .news-body, #newspaper-history .news-body, #newspaper-arsenal .news-body {
  font-size: 13px;
  line-height: 15px;
}

/* line 177, ../../sass/about.scss */
.news-article h2, .news-article-headline h2 {
  font-size: 45px;
  line-height: 50px;
}

/* line 182, ../../sass/about.scss */
.news-article h3, .news-article-headline h3 {
  font-size: 20px;
  line-height: 20px;
}

/* line 188, ../../sass/about.scss */
#newspaper-frontpage hr, .intro hr, .info hr, .marquee hr, .person hr {
  height: 1px;
  background-color: #0f0f0f;
  border-color: #0f0f0f;
  color: #0f0f0f;
  width: 136px;
  text-align: left;
}

/* front page */
/* line 201, ../../sass/about.scss */
#newspaper-frontpage h1 {
  text-indent: -9999em;
  background: Transparent url('/img/about/news-header-txt.png?1389224129') 0 0 no-repeat;
  width: 664px;
  height: 72px;
  margin: 0 auto;
}
/* line 208, ../../sass/about.scss */
#newspaper-frontpage img {
  border: 1px solid #0f0f0f;
}

/* people page */
/* line 220, ../../sass/about.scss */
#newspaper-people .intro h2 {
  font-size: 70px;
  line-height: 70px;
}
/* line 224, ../../sass/about.scss */
#newspaper-people .intro p {
  margin-top: 16px;
}
/* line 227, ../../sass/about.scss */
#newspaper-people .intro hr {
  margin: 20px 0;
}

/* people page */
/* line 236, ../../sass/about.scss */
#newspaper-history .intro {
  margin-top: 28px;
  width: 500px;
}
/* line 239, ../../sass/about.scss */
#newspaper-history .intro h3 {
  font-size: 38px;
  line-height: 48px;
}
/* line 243, ../../sass/about.scss */
#newspaper-history .intro h4 {
  line-height: 28px;
}
/* line 246, ../../sass/about.scss */
#newspaper-history .intro hr {
  margin: 20px 0 12px;
}
/* line 250, ../../sass/about.scss */
#newspaper-history .info {
  margin-top: 39px;
  float: right;
  width: 295px;
}
/* line 254, ../../sass/about.scss */
#newspaper-history .info h5 {
  font-size: 23px;
  line-height: 25px;
}
/* line 259, ../../sass/about.scss */
#newspaper-history .news-body {
  margin-top: 20px;
  font-size: 13px;
  line-height: 17px;
}

/* arsenal page */
/* line 269, ../../sass/about.scss */
#newspaper-arsenal .intro {
  border-bottom: 5px solid #0f0f0f;
  padding-bottom: 30px;
}
/* line 272, ../../sass/about.scss */
#newspaper-arsenal .intro h2 {
  font-size: 70px;
  line-height: 60px;
}
/* line 276, ../../sass/about.scss */
#newspaper-arsenal .intro hr {
  margin: 14px 0;
}
/* line 280, ../../sass/about.scss */
#newspaper-arsenal .info {
  margin-top: 42px;
  float: right;
  width: 290px;
}
/* line 284, ../../sass/about.scss */
#newspaper-arsenal .info h5 {
  font-size: 23px;
  line-height: 25px;
}
/* line 290, ../../sass/about.scss */
#newspaper-arsenal .arsenal-items .arsenal-item {
  float: left;
  display: block;
  width: 400px;
  height: 440px;
  margin-top: 30px;
}
/* line 296, ../../sass/about.scss */
#newspaper-arsenal .arsenal-items .arsenal-item:nth-child(2n) {
  margin-left: 60px;
}
/* line 301, ../../sass/about.scss */
#newspaper-arsenal .arsenal-item {
  position: relative;
}
/* line 303, ../../sass/about.scss */
#newspaper-arsenal .arsenal-item h4 {
  font-size: 45px;
  line-height: 55px;
  color: black;
}
/* line 309, ../../sass/about.scss */
#newspaper-arsenal .arsenal-item h5 {
  font-size: 22px;
  line-height: 25px;
  margin-top: 14px;
  color: black;
}
/* line 316, ../../sass/about.scss */
#newspaper-arsenal .arsenal-item p {
  margin-top: 10px;
  font-size: 13px;
  line-height: 17px;
}
/* line 321, ../../sass/about.scss */
#newspaper-arsenal .arsenal-item .arsenal-image {
  margin-top: 10px;
  width: 373px;
  height: 249px;
}
/* line 328, ../../sass/about.scss */
#newspaper-arsenal .arsenal-item .arsenal-image-overlay {
  position: absolute;
  bottom: 9px;
  right: -5px;
}
/* line 336, ../../sass/about.scss */
#newspaper-arsenal .superpowers-view .arsenal-items .arsenal-item {
  height: 400px;
}
#newspaper-arsenal .superpowers-view .arsenal-items .gooh-item{
  height: 470px;
}
#newspaper-arsenal .superpowers-view .arsenal-items .ree-item{
  height: 500px;
}
/* line 344, ../../sass/about.scss */
.country-de #newspaper-arsenal #arsenal_669677 h4 {
  font-size: 38px;
}

/* line 347, ../../sass/about.scss */
.country-es #newspaper-arsenal #arsenal_669683 h4 {
  font-size: 40px;
}

/* line 350, ../../sass/about.scss */
.country-fr #newspaper-arsenal #arsenal_669611 h4 {
  font-size: 41px;
}

/* line 355, ../../sass/about.scss */
.intro h2 {
  font-size: 58px;
  line-height: 50px;
}
/* line 360, ../../sass/about.scss */
.intro h3 {
  font-size: 38px;
  line-height: 40px;
}
/* line 365, ../../sass/about.scss */
.intro h4 {
  font-size: 20px;
  line-height: 25px;
}
/* line 370, ../../sass/about.scss */
.intro p {
  font-size: 20px;
  line-height: 25px;
}

/* line 380, ../../sass/about.scss */
.info {
  border-top: 4px solid #0f0f0f;
  background-color: white;
  padding: 30px 20px;
}
/* line 384, ../../sass/about.scss */
.info h5 {
  font-size: 15px;
  line-height: 20px;
}
/* line 389, ../../sass/about.scss */
.info .news-author {
  font-size: 13px;
  line-height: 15px;
}
/* line 397, ../../sass/about.scss */
.info ul {
  font-size: 15px;
  line-height: 20px;
}
/* line 402, ../../sass/about.scss */
.info ul, .info li {
  list-style-type: disc;
  list-style-position: outside;
}
/* line 406, ../../sass/about.scss */
.info li {
  clear: both;
  padding-top: 20px;
  margin-left: 20px;
}
/* line 410, ../../sass/about.scss */
.info li:first-chi7d {
  padding-t9p: 0;
}

/* line 416, ../../sass/about.scss */
.marquee {
  position: relative;
  overflow: auto;
  clear: both;
  background: white none right center no-repeat;
}
/* line 425, ../../sass/about.scss */
.marquee > * {
  float: left;
  width: 300px;
  margin-left: 20px;
}
/* line 430, ../../sass/about.scss */
.marquee img {
  width: 530px;
  margin-left: 0;
}
/* line 434, ../../sass/about.scss */
.marquee hr {
  margin-top: 10px;
}
/* line 438, ../../sass/about.scss */
.marquee h3 {
  font-size: 24px;
  line-height: 31px;
  margin-top: 40px;
}
/* line 444, ../../sass/about.scss */
.marquee ul {
  font-size: 15px;
  line-height: 20px;
}
/* line 449, ../../sass/about.scss */
.marquee ul, .marquee li {
  list-style-type: disc;
  list-style-position: outside;
}
/* line 453, ../../sass/about.scss */
.marquee li {
  clear: both;
  padding-top: 14px;
  margin-left: 15px;
}
/* line 457, ../../sass/about.scss */
.marquee li:first-chi7d {
  padding-t9p: 0;
}

/* anchor menu */
/* line 464, ../../sass/about.scss */
.person-menu {
  clear: both;
  padding: 10px 0;
  overflow: auto;
  line-height: 12px;
}
/* line 469, ../../sass/about.scss */
.person-menu div {
  font-size: 12px;
  line-height: 15px;
  float: left;
  text-transform: uppercase;
}
/* line 476, ../../sass/about.scss */
.person-menu ul, .person-menu li {
  list-style-type: none;
}
/* line 479, ../../sass/about.scss */
.person-menu ul {
  float: left;
  margin-left: 7px;
}
/* line 483, ../../sass/about.scss */
.person-menu li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  border-left: 1px solid #764f9a;
  margin-left: 7px;
  padding-left: 7px;
}
/* line 488, ../../sass/about.scss */
.person-menu li:first-child {
  border-left: 0 none;
  margin-left: 0;
  padding-left: 0;
}
/* line 494, ../../sass/about.scss */
.person-menu a {
  color: #764f9a;
  font-weight: bold;
}

/* person view */
/* line 501, ../../sass/about.scss */
.person-group {
  border-top: 5px solid #0f0f0f;
  margin-top: 50px;
}
/* line 504, ../../sass/about.scss */
.person-group .person {
  clear: both;
  overflow: auto;
  border-top: 1px solid #0f0f0f;
  padding: 102px 0 0;
  min-height: 320px;
}
/* line 511, ../../sass/about.scss */
.person-group .person:first-child {
  border-top: 0 none;
}

/* line 516, ../../sass/about.scss */
.person {
  position: relative;
}
/* line 522, ../../sass/about.scss */
.person > * {
  position: relative;
  left: 343px;
  width: 509px;
}
/* line 528, ../../sass/about.scss */
.person .person-position {
  font-size: 18px;
  line-height: 32px;
}
/* line 533, ../../sass/about.scss */
.person h3 {
  font-size: 60px;
  line-height: 62px;
}
/* line 539, ../../sass/about.scss */
.person img {
  position: absolute;
  top: 50px;
  left: 0;
  width: auto;
}
/* line 545, ../../sass/about.scss */
.person p {
  font-size: 13px;
  line-height: 20px;
}
/* line 551, ../../sass/about.scss */
.person hr {
  margin: 20px 0;
}
/* line 556, ../../sass/about.scss */
.person .back-to-top {
  position: absolute;
  top: 2px;
  left: 0;
  text-transform: uppercase;
  font-size: 11px;
}
/* line 565, ../../sass/about.scss */
.person a {
  color: #764f9a;
}

/* article view */
/* line 573, ../../sass/about.scss */
.news-article h2, .news-article-headline h2 {
  white-space: nowrap;
  margin: 30px 0;
}
/* line 578, ../../sass/about.scss */
.news-article h3, .news-article-headline h3 {
  font-size: 35px;
  line-height: 40px;
  width: 500px;
}
/* line 585, ../../sass/about.scss */
.news-article hr, .news-article-headline hr {
  height: 1px;
  width: 136px;
  margin: 10px 0;
  background-color: #0f0f0f;
  color: #0f0f0f;
}
/* line 593, ../../sass/about.scss */
.news-article .news-body, .news-article-headline .news-body {
  padding: 20px 0;
}

/* line 599, ../../sass/about.scss */
.news-article-headline {
  clear: both;
  float: none;
  width: 100%;
  border-left: 0 none;
  margin-left: 0;
  padding-left: 0;
  border-bottom: 5px solid #0f0f0f;
}
/* line 611, ../../sass/about.scss */
.news-article-headline h2 {
  margin: 32px 0 10px;
  font-size: 72px;
}
/* line 615, ../../sass/about.scss */
.news-article-headline .news-byline {
  margin: 15px 0;
  font-size: 26px !important;
  line-height: 35px !important;
}
/* line 620, ../../sass/about.scss */
.news-article-headline .news-body {
  padding: 10px 0 23px;
  font-size: 15px !important;
  line-height: 17px !important;
}
/* line 625, ../../sass/about.scss */
.news-article-headline img {
  margin-top: 2px;
}

/* line 630, ../../sass/about.scss */
.country-fr .news-article-headline h2 {
  font-size: 50px;
}

/* line 633, ../../sass/about.scss */
.country-de .news-article-headline h2 {
  font-size: 73px;
}

/* line 636, ../../sass/about.scss */
.country-es .news-article-headline h2 {
  font-size: 42px;
}

/* line 639, ../../sass/about.scss */
.country-it .news-article-headline h2 {
  font-size: 63px;
}

/* line 642, ../../sass/about.scss */
.country-au .news-article-headline h2 {
  font-size: 72px;
}

/* line 646, ../../sass/about.scss */
.news-article-columns .news-article, .news-article-columns .news-article-headline {
  float: left;
  border-left: 2px outset #0f0f0f;
  margin-left: 20px;
  padding-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  min-height: 410px;
}
/* line 656, ../../sass/about.scss */
.news-article-columns .news-article:first-child, .news-article-columns .news-article-headline:first-child {
  border-left: 0 none;
  margin-left: 0;
  padding-left: 0;
}
/* line 662, ../../sass/about.scss */
.news-article-columns .news-article:nth-child(1), .news-article-columns .news-article-headline:nth-child(1) {
  width: 152px;
}
/* line 665, ../../sass/about.scss */
.news-article-columns .news-article:nth-child(2), .news-article-columns .news-article-headline:nth-child(2) {
  width: 338px;
  padding-left: 30px;
}
/* line 668, ../../sass/about.scss */
.news-article-columns .news-article:nth-child(2) img, .news-article-columns .news-article-headline:nth-child(2) img {
  float: right;
  margin: 20px 0 10px 10px;
}
/* line 673, ../../sass/about.scss */
.news-article-columns .news-article:nth-child(3), .news-article-columns .news-article-headline:nth-child(3) {
  width: 260px;
  margin-left: 26px;
  padding-left: 26px;
}
/* line 677, ../../sass/about.scss */
.news-article-columns .news-article:nth-child(3) img, .news-article-columns .news-article-headline:nth-child(3) img {
  clear: both;
  margin: 11px 0 0;
}
/* line 682, ../../sass/about.scss */
.news-article-columns .news-article .news-body, .news-article-columns .news-article-headline .news-body {
  padding-top: 14px !important;
  font-size: 14px !important;
  line-height: 17px !important;
}
/* line 687, ../../sass/about.scss */
.news-article-columns .news-article .more, .news-article-columns .news-article-headline .more {
  color: #764f9a;
  white-space: nowrap;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 10px;
  border-bottom: 1px solid #764f9a;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  font-weight: bold;
}

/* line 700, ../../sass/about.scss */
.page-identifier {
  font-size: 14px;
  line-height: 17px;
  color: black;
}

/* line 710, ../../sass/about.scss */
.news-advertisement {
  clear: both;
  padding-top: 26px;
  border-top: 1px solid #0f0f0f;
}
/* line 715, ../../sass/about.scss */
.news-advertisement > * {
  margin: 0 auto;
  width: 652px;
  display: block;
}
/* line 721, ../../sass/about.scss */
.news-advertisement div {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 25px;
}
/* line 728, ../../sass/about.scss */
.news-advertisement img {
  border: 0 none;
}
